<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Demo.Button.Container" parent="android:Widget">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:orientation">vertical</item>
    </style>
    <style name="Demo.Button" parent="android:Widget">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">4dp</item>
        <item name="android:layout_marginRight">4dp</item>
        <item name="android:layout_weight">1.0</item>
    </style>
</resources>